

footer .column1 {
position: relative;
/*top: -18px;*/
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next
{
margin-top: 19px;
}
@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}
h4{
font-family:Georgia, serif;
}

.title .subtitle { margin-top: 14px; }

.contact_section .separator {
    display: none;
}

.contact_detail h2 {
    margin-bottom: 15px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15918 li,
#nav-menu-item-15919 li,
#nav-menu-item-15920 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.q_list.circle ul > li, .q_list.number ul > li {
    color: #909090;
    margin: 0 0 2px;
}

.caldera-grid .col-sm-12, .caldera-grid .col-sm-6 {
    margin-bottom: 10px !important;
}

.q_image_with_text_over table td {
    background: rgba(240, 240, 240, 0.1) none repeat scroll 0 0 !important;
}

.hover_feature_holder_title a {
    pointer-events: none;
}
.touch .portfolio_slides .image_holder .image a{
    pointer-events: none;
}

.touch .projects_holder article span.text_holder {
    display: block!important;
    height: 100%!important;
    width: 100%!important;
    opacity: 1!important;
    visibility: visible!important;
    background-color: rgba(21,21,21,0.3);
}
.touch .projects_holder article span.text_holder .portfolio_title a {
    pointer-events: none!important;
}